BEAMS: [2212,2212]
BEAM_ENERGIES: [6500.,6500.]
EVENTS: 5k

TAGS:
  RUNID: 1234

SCALES: METS
MEPS:
  CORE_SCALE: QCD

EVENT_GENERATION_MODE: W

RANDOM_SEED: $(RUNID)
ANALYSIS_OUTPUT: Analysis/$(RUNID)


SHOWER:
  IS_AS_FAC: 1

## OTF variations
SCALE_VARIATIONS:
  - [0.25, 0.25]
  - [1.0,  0.25]
  - [0.25, 1.0]
  - [1.0,  1.0]
  - [4.0,  1.0]
  - [1.0,  4.0]
  - [4.0,  4.0]

PROCESSES:
- 93 93 -> 93 93:
    Order: {QCD: 2, EW: 0}
    Enhance_Function: VAR{sqr(PPerp2(p[2]))}

SELECTORS:
  - FastjetFinder:
      Algorithm: antikt
      N: 2
      DR: 0.4
      PTMin: 30

ANALYSIS: Rivet
RIVET:
  ANALYSES:
    - ATLAS_2023_I2222222
    - CMS_2021_I1920187:MODE=DIJET
    - CMS_2021_I1972986
    - ATLAS_2019_I1724098:MODE=DJ
    - ATLAS_2017_I1637587
    - CMS_2018_I1682495
    - ATLAS_2020_I1808726
    - ATLAS_2018_I1634970
    - ATLAS_2018_I1711114
    - ATLAS_2019_I1740909
    - ATLAS_2019_I1772062
    - ATLAS_2020_I1790256
    - CMS_2016_I1459051
    - CMS_2018_I1643640
    - CMS_2018_I1663452
    - CMS_2019_I1719955
    - MC_JETS
    - MC_KTSPLITTINGS

